» Ubuntu » パッケージ

Error

two or more packages specified (python-quixote hardy)